body,td,th {
	font-family: Trebuchet MS;
	font-size: 11px;
	color: #B10000;
	line-height: 20px;
}

body {
	background-image: url(../pics/bg.jpg);
	background-repeat: repeat-x , repeat-y ;  
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}

.wrapper {
	width: 800px;
	margin: 0 auto;
	background-color: #000000;
	margin-top: 20px;
	vertical-align: middle;
}

.menu {
	background-image: url(../pics/menu.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-color: #000000;
	
	width: 600px;
	height: 40px;
}

.menuRow {
	height: 40px;
}

.menuCol {
	width: 100px;
	text-align: center;	
	vertical-align: top;
	padding-top: 5px;
}

.menuCol1 {
	width: 100px;
	text-align: center;	
	vertical-align: top;
	padding-top: 3px;
}

.menuItem {
	border: 0;
}

.menuHome {
	text-decoration: none;
	background-image: url(../pics/home.jpg);
	background-repeat: no-repeat;	
	padding-left: 54px;	
	padding-bottom: 6px;
}

.menuHome:hover {
	background-image: url(../pics/home_hover.jpg);
}

.levels {	
	position: absolute;
	top: 7px;
	right: 7px;
}

.term {
	text-align: left;
	font-weight: bold;
	font-size: 18;
	margin-left: 20px;
	margin-bottom: 10px;
}

.term sup {
	font-size: 14;
}

.define {
	text-align: left;
	margin-left: 40px;
	font-size: 12;
}

.define p {
	margin-left: 10px;
}

.mainTable {
	border: 0;
	width: 100%;
	text-align: center;
}

.mainTable td {
	width: 50%;
	vertical-align: top;	
}

hr {
	color: #B10000;
}

a {
	color: #B10000;
	text-decoration:none;
	font-style: italic;
}
a:link {
	color: #B10000;	
}
a:visited {
	color: #B10000;	
}
a:hover {
	color: #B10000;	
}

.announcements{
	border: 1px solid #B10000;
	width: 350px;
}

.footer{
	border-top: 2px solid #B10000;
	border-bottom: 2px solid #B10000;
	background-color: #000000;
	padding-top: 3px;
	padding-bottom: 3px;
}

.input{
	outline:none;
	border: 1px solid #B10000;
	background-color: #000000;
	color: #B10000;
}

input.btn {
	color: #B10000;
	height: 20px;
	width: 95px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: #000000;
	border: 1px solid;
	border-color: #B10000 #B10000 #B10000 #B10000;
 
}

input.btnhov {
	color: #FFFFFF;
	border-color: #B10000 #B10000 #B10000 #B10000;
	background-color: #110000;
}

.validated {
	position: fixed;
	bottom: 5px;
	right: 5px;
}